## libalgorithm-merge-perl 0.08

=== debian/changelog ===
libalgorithm-merge-perl (0.08-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libalgorithm-merge-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:17:13 +0100

libalgorithm-merge-perl (0.08-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:20:21 +0100

libalgorithm-merge-perl (0.08-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 16:10:27 +0200

libalgorithm-merge-perl (0.08-3) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2015 19:30:14 +0000

libalgorithm-merge-perl (0.08-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Add myself to Uploaders.
  * Convert to '3.0 (quilt)' source package format.
  * Drop quilt framework from debian/{rules,control}. Lower Build-
    Depends on debhelper to (>= 7).
  * Refresh debian/copyright to revision 135 of DEP5s format-
    specification for machine-readable copyright file. Update debian/*
    packaging stanza.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 30 Jul 2010 14:47:51 +0200

libalgorithm-merge-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #537970)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 21 Jul 2009 20:17:13 -0400
