=== debian/control ===
Source: libalgorithm-merge-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libalgorithm-diff-perl
Standards-Version: 3.9.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-merge-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-merge-perl.git
Homepage: https://metacpan.org/release/Algorithm-Merge

Package: libalgorithm-merge-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libalgorithm-diff-perl
Multi-Arch: foreign
Description: Perl module for three-way merge of textual data
 Algorithm::Merge provides three-way merge and diff functions, complementing
 the functionality offered by Algorithm::Diff (libalgorithm-diff-perl). Given
 three sets of items, known as the original, left and right, this module can
 take a three-way difference or merge them. Taking a difference provides an
 array reference that is very similar to the behaviour of Algorithm::Diff. One
 can also implement custom conflict resolution using the CONFLICT callback.
