=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-Merge   .*/Algorithm-Merge-v?@ANY_VERSION@@ARCHIVE_EXT@$
